Bug 710965 - [abrt] pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15: g_atomic_int_add: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15: g_atomic_int_add: Process...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:1a0ca21a502df486cd25bfd5ac4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-05 21:32 EDT by Bernardo Barros
Modified: 2012-08-07 13:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:26:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (28.21 KB, text/plain)
2011-06-05 21:32 EDT, Bernardo Barros
no flags Details

  None (edit)
Description Bernardo Barros 2011-06-05 21:32:29 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        pcmanfm --desktop --profile LXDE
comment:        tried to remove a folder from the left 'shortcuts'
component:      pcmanfm
crash_function: g_atomic_int_add
executable:     /usr/bin/pcmanfm
kernel:         2.6.38.6-27.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
rating:         4
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Sun Jun  5 22:30:03 2011
uid:            500
username:       smoge

maps:           Text file, 28889 bytes

backtrace:
:[New LWP 1878]
:[New LWP 5218]
:[Thread debugging using libthread_db enabled]
:Core was generated by `pcmanfm --desktop --profile LXDE'.
:Program terminated with signal 11, Segmentation fault.
:#0  g_atomic_int_add (atomic=0x0, val=1) at gatomic-gcc.c:36
:36	gatomic-gcc.c: No such file or directory.
:	in gatomic-gcc.c
:
:Thread 2 (Thread 0x7f2c2ef62700 (LWP 5218)):
:#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:219
:No locals.
:#1  0x00000035c4e02405 in g_cond_timed_wait_posix_impl (cond=<optimized out>, entered_mutex=<optimized out>, abs_time=<optimized out>) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1307323814, tv_nsec = 777167000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#2  0x00000035c26189bf in g_async_queue_pop_intern_unlocked (queue=0x9f6770, try=0, end_time=0x7f2c2ef61c30) at gasyncqueue.c:423
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#3  0x00000035c2619409 in g_async_queue_timed_pop (queue=0x9f6770, end_time=0x7f2c2ef61c30) at gasyncqueue.c:549
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_timed_pop"
:#4  0x00000035c266ac44 in g_thread_pool_wait_for_new_pool () at gthreadpool.c:175
:        end_time = {tv_sec = 1307323814, tv_usec = 777167}
:        pool = <optimized out>
:        local_max_idle_time = 15000
:        local_wakeup_thread_serial = <optimized out>
:        local_max_unused_threads = 2
:        last_wakeup_thread_serial = 0
:        have_relayed_thread_marker = 0
:#5  g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:378
:        free_pool = <optimized out>
:        task = <optimized out>
:        pool = <optimized out>
:#6  0x00000035c26686e4 in g_thread_create_proxy (data=0xb82710) at gthread.c:1897
:        thread = 0xb82710
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#7  0x00000035c2e07cd1 in start_thread (arg=0x7f2c2ef62700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f2c2ef62700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 3002116777165054378, 140734413933168, 139827743173056, 0, 3, -2886256910816124502, 3009016487085859242}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#8  0x00000035c2adfd3d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f2c35435940 (LWP 1878)):
:#0  g_atomic_int_add (atomic=0x0, val=1) at gatomic-gcc.c:36
:No locals.
:#1  0x00000037b6e0ae4e in fm_path_ref (path=0x0) at base/fm-path.c:581
:No locals.
:#2  0x00000035cbe27d70 in add_bookmarks (model=0xb10250 [GtkAccelLabel], job=0xc881e0 [FmFileInfoJob]) at gtk/fm-places-model.c:278
:        bm = 0xa96c00
:        it = {stamp = -858723621, user_data = 0x0, user_data2 = 0x1, user_data3 = 0x7f2c35448000}
:        pix = <optimized out>
:        item = 0xaee400
:        bms = <optimized out>
:        l = 0xb10250 = {0xa96c00, <error reading variable l (Cannot access memory at address 0x1)>
:        icon = 0xa6b620
:        remote_icon = <optimized out>
:        folder_pix = 0xc88140 [GdkPixbuf]
:        remote_pix = <optimized out>
:#3  0x00000035cbe285b0 in on_bookmarks_changed (bm=<optimized out>, user_data=0xb10250) at gtk/fm-places-model.c:321
:        model = 0xb10250 [GtkAccelLabel]
:        job = 0xc881e0 [FmFileInfoJob]
:        it = {stamp = 0, user_data = 0xa90000, user_data2 = 0x0, user_data3 = 0x0}
:#4  0x00000035c520e2ee in g_closure_invoke (closure=0xb9c600, return_value=0x0, n_param_values=1, param_values=0xaee540, invocation_hint=0x7fff48c00500) at gclosure.c:767
:        marshal = <optimized out>
:        marshal_data = <optimized out>
:        in_marshal = <optimized out>
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#5  0x00000035c521f1a0 in signal_emit_unlocked_R (node=<optimized out>, detail=0, instance=0xab7180, emission_return=0x0, instance_and_params=0xaee540) at gsignal.c:3252
:        tmp = <optimized out>
:        handler = 0xab7120
:        accumulator = 0x0
:        emission = {next = 0x7fff48c008f0, instance = 0xab7180, ihint = {signal_id = 206, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
:        class_closure = 0xaec1b0
:        hlist = 0x35c2e0ae10
:        handler_list = 0xab7120
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 206
:        max_sequential_handler_number = 1940
:        return_value_altered = 1
:#6  0x00000035c5228972 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:2983
:        instance_and_params = 0xaee540
:        signal_return_type = 4
:        param_values = 0xaee558
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 0
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#7  0x00000035c5228b12 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3040
:        var_args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fff48c007e0, reg_save_area = 0x7fff48c00720}}
:#8  0x00000035c520e2ee in g_closure_invoke (closure=0xad4620, return_value=0x0, n_param_values=4, param_values=0xacdf60, invocation_hint=0x7fff48c00900) at gclosure.c:767
:        marshal = <optimized out>
:        marshal_data = <optimized out>
:        in_marshal = <optimized out>
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#9  0x00000035c521f1a0 in signal_emit_unlocked_R (node=<optimized out>, detail=0, instance=0xae9090, emission_return=0x0, instance_and_params=0xacdf60) at gsignal.c:3252
:        tmp = <optimized out>
:        handler = 0xab70f0
:        accumulator = 0x0
:        emission = {next = 0x0, instance = 0xae9090, ihint = {signal_id = 19, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
:        class_closure = 0x9f4aa0
:        hlist = 0x35c2e0ae10
:        handler_list = 0xab70f0
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 19
:        max_sequential_handler_number = 1940
:        return_value_altered = 0
:#10 0x00000035c5228972 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:2983
:        instance_and_params = 0xacdf60
:        signal_return_type = 4
:        param_values = 0xacdf78
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 3
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#11 0x00000035c5228b12 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3040
:        var_args = {{gp_offset = 48, fp_offset = 48, overflow_arg_area = 0x7fff48c00be0, reg_save_area = 0x7fff48c00b20}}
:#12 0x0000003c82a4d7b9 in emit_cb (data=0xae9090) at gfilemonitor.c:393
:        change = 0xc362a0
:        monitor = 0xae9090 [GInotifyFileMonitor]
:        pending = 0x7f2c180012b0 = {0xc362a0}
:        iter = 0x7f2c180012b0 = {0xc362a0}
:#13 0x00000035c2642b6d in g_main_dispatch (context=0x9c9ed0) at gmain.c:2440
:        dispatch = 0x35c263eb20 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0xae9090
:        callback = 0x3c82a4d740 <emit_cb>
:        cb_funcs = 0x35c2915c30
:        cb_data = 0xc27f40
:        current_source_link = {data = 0xae0e40, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0xae0e40
:        current = 0xa85510
:        i = <optimized out>
:#14 g_main_context_dispatch (context=0x9c9ed0) at gmain.c:3013
:No locals.
:#15 0x00000035c2643348 in g_main_context_iterate (context=0x9c9ed0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3091
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = 9
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#16 0x00000035c264398d in g_main_loop_run (loop=0xa66230) at gmain.c:3299
:        self = 0x98d7f0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#17 0x00000035ccb4bff7 in IA__gtk_main () at gtkmain.c:1256
:        tmp_list = <optimized out>
:        functions = 0x0
:        init = <optimized out>
:        loop = 0xa66230
:#18 0x000000000040da99 in main (argc=1, argv=0x7fff48c00eb8) at pcmanfm.c:199
:        config = 0x9cb800 [FmAppConfig]
:        err = 0x0
:From                To                  Syms Read   Shared Object Library
:0x00000035c561dce0  0x00000035c56a97ec  Yes         /usr/lib64/libX11.so.6
:0x00000035cbe16440  0x00000035cbe36aac  Yes         /usr/lib64/libfm-gtk.so.0
:0x00000035cca697e0  0x00000035ccd0ea6c  Yes         /usr/lib64/libgtk-x11-2.0.so.0
:0x00000037b6e0a360  0x00000037b6e1765c  Yes         /usr/lib64/libfm.so.0
:0x00000035cc61e740  0x00000035cc681b3c  Yes         /usr/lib64/libgdk-x11-2.0.so.0
:0x00000035cae097b0  0x00000035cae156bc  Yes         /usr/lib64/libatk-1.0.so.0
:0x00000035c96076f0  0x00000035c962131c  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x00000035caa04940  0x00000035caa0935c  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x0000003c80406270  0x0000003c80419c7c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x00000035c7204870  0x00000035c721eb5c  Yes         /usr/lib64/libpng12.so.0
:0x00000035c3203ef0  0x00000035c3243eec  Yes         /lib64/libm.so.6
:0x0000003c80e0b170  0x0000003c80e82a9c  Yes         /usr/lib64/libcairo.so.2
:0x0000003c8000ee20  0x0000003c8002cb1c  Yes         /usr/lib64/libpango-1.0.so.0
:0x0000003c7fc0c960  0x0000003c7fc73f5c  Yes         /usr/lib64/freetype-freeworld/libfreetype.so.6
:0x0000003c7f805d90  0x0000003c7f81f7fc  Yes         /usr/lib64/libfontconfig.so.1
:0x0000003c82a29480  0x0000003c82ad2b8c  Yes         /lib64/libgio-2.0.so.0
:0x00000035c5209910  0x00000035c5239d8c  Yes         /lib64/libgobject-2.0.so.0
:0x0000003c82600fe0  0x0000003c82601f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x00000035c4e01560  0x00000035c4e02a2c  Yes         /lib64/libgthread-2.0.so.0
:0x00000035c3a021b0  0x00000035c3a055ec  Yes         /lib64/librt.so.1
:0x00000037b6a02580  0x00000037b6a03d7c  Yes         /usr/lib64/libmenu-cache.so.1
:0x00000035c2616c70  0x00000035c26adefc  Yes         /lib64/libglib-2.0.so.0
:0x00000035c2e05690  0x00000035c2e10a4c  Yes         /lib64/libpthread.so.0
:0x00000035c2a1ec80  0x00000035c2b428ac  Yes         /lib64/libc.so.6
:0x00000035c5e08660  0x00000035c5e13b9c  Yes         /usr/lib64/libxcb.so.1
:0x00000035c3600de0  0x00000035c360191c  Yes         /lib64/libdl.so.2
:0x00000035c3e028a0  0x00000035c3e120cc  Yes         /lib64/libgcc_s.so.1
:0x00000035c8a013e0  0x00000035c8a0450c  Yes         /usr/lib64/libXfixes.so.3
:0x00000035c7603460  0x00000035c760e31c  Yes         /usr/lib64/libXext.so.6
:0x00000035c8201910  0x00000035c820810c  Yes         /usr/lib64/libXrender.so.1
:0x00000035c8600a00  0x00000035c860148c  Yes         /usr/lib64/libXinerama.so.1
:0x00000035c7e01f30  0x00000035c7e0c50c  Yes         /usr/lib64/libXi.so.6
:0x00000035c9201720  0x00000035c920675c  Yes         /usr/lib64/libXrandr.so.2
:0x00000035c8e028d0  0x00000035c8e0749c  Yes         /usr/lib64/libXcursor.so.1
:0x00000035cb600b30  0x00000035cb60189c  Yes         /usr/lib64/libXcomposite.so.1
:0x0000003c82200a90  0x0000003c8220160c  Yes         /usr/lib64/libXdamage.so.1
:0x00000035c4201e70  0x00000035c420e67c  Yes         /lib64/libz.so.1
:0x00000035ca207e10  0x00000035ca25c0ac  Yes         /usr/lib64/libpixman-1.so.0
:0x00000035c6603b70  0x00000035c661d84c  Yes         /lib64/libexpat.so.1
:0x00000035c4a03890  0x00000035c4a1394c  Yes         /lib64/libresolv.so.2
:0x00000035c4605980  0x00000035c46159dc  Yes         /lib64/libselinux.so.1
:0x00000035c2200b20  0x00000035c221954a  Yes         /lib64/ld-linux-x86-64.so.2
:0x00000035c5a00dd0  0x00000035c5a01b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f2c2f399190  0x00007f2c2f3a05dc  Yes         /lib64/libnss_files.so.2
:0x00007f2c2f18eb70  0x00007f2c2f194f9c  Yes         /usr/lib64/gtk-2.0/2.10.0/engines/libxfce.so
:0x00007f2c2ef6ba60  0x00007f2c2ef845bc  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00000037b5609190  0x00000037b561320c  Yes         /usr/lib64/libgvfscommon.so.0
:0x00000035cba076f0  0x00000035cba3050c  Yes         /lib64/libdbus-1.so.3
:0x00000035d4e02e40  0x00000035d4e0accc  Yes         /lib64/libudev.so.0
:0x00000035d4a00e10  0x00000035d4a0168c  Yes         /lib64/libutil.so.1
:0x00007f2c2e4596a0  0x00007f2c2e45b37c  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
:0x00000035cfe03c40  0x00000035cfe327fc  Yes         /usr/lib64/libjpeg.so.62
:0x00007f2c2dbf8c00  0x00007f2c2dc04cdc  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:0x00007f2c2d9f18d0  0x00007f2c2d9f37ec  Yes         /usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so
:0x00007f2c2d7b8f30  0x00007f2c2d7d4acc  Yes         /usr/lib64/libibus-1.0.so.0
:0x00007f2c2026ab00  0x00007f2c2026af8c  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00000035d88080f0  0x00000035d882b7bc  Yes         /usr/lib64/librsvg-2.so.2
:0x00007f2c200386e0  0x00007f2c2005704c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x00000035cd22c960  0x00000035cd31007c  Yes         /usr/lib64/libxml2.so.2
:$1 = 0x0
:$2 = 0x0
:rax            0xa96c00	11103232
:rbx            0x0	0
:rcx            0x5b	91
:rdx            0xb70490	11994256
:rsi            0x1	1
:rdi            0x0	0
:rbp            0xb10250	0xb10250
:rsp            0x7fff48c002e8	0x7fff48c002e8
:r8             0x88	136
:r9             0x101010101010101	72340172838076673
:r10            0x1	1
:r11            0x35c2a852c7	230899077831
:r12            0x0	0
:r13            0x0	0
:r14            0xc881e0	13140448
:r15            0xa6b620	10925600
:rip            0x35c2619810	0x35c2619810 <g_atomic_int_add>
:eflags         0x10202	[ IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function g_atomic_int_add:
:=> 0x00000035c2619810 <+0>:	lock add %esi,(%rdi)
:   0x00000035c2619813 <+3>:	retq   
:End of assembler dump.

build_ids:
:e5f626726497a81807681ed0088dbce6d6a1f17b
:4e07b77adb145cc6404542708f22dc48ded94731
:48b9e02d2199527bf0b51390ce501d804d2e447b
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:32e3c32575e6fd2a16d5db151377c140c1130f3e
:5d363f921f4545ef2e76fa9405d096745d4177fd
:164e5ff68f0908fc5c431ed129cb647d0979b647
:018b47510edca73b3c78188079f67ce3cfe41331
:e74f01cbc10c82c1051a9d2593101d05d6182a98
:1f4438fbb1a7a54e31569c34a8a5e07edccc6574
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a72a4ed2b8cedfd9b314e2a46a7e2e2ddef39bcc
:13ff10a075f084abf260b9dd96618c1037ba3d75
:aaf62304b0fc10611d35b4f56005479d4c58868d
:9cd020ec2107c08febe2c8fcabd158212c207854
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:cb43fcb4d0959721fd4cdabd7080b8a89ce8c90d
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:b211ccd123d6bdd703844842a4ab33fce4b72909
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:14289e455ffb1ff9aac615d4de025bb5703051a6
:585e18f56063dab8934660820f0c63765c6c1a1f
:cb348dda1791a886da2f0cbc1ec927af92fa6c78
:475ee088755895afc66a8ce42a95329f19656eb8
:adc7519e0f91474d58bd87949e67e1d560d0e4c5
:0911ea7c180d733724f89037b8e8a34e64024aec
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:7a03404cb89cf50ccdea55ff4f54adf5d1e9b1e9
:544eb865267266a3a113846a945482a0040a8134
:48aea888319e1848137073c9cbde54a4c2a731c9
:9fd7f9c1f8b41211bd210e10f915ef69cea6a2ee
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:d8b3e0fdebe68d00582cd67317132eae6ba49286
:8f67031b50aa96f0a6ae7c89efed129297831c5d
:b84e69ea6f43b8a0f68adaf4458ff81d3044152c
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:1055ac8cb851ad0f25c1533682ed949a1d85c826
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:d54647ce3fe0f70c8d886886d69b0fb5038371fa
:2f709c0d80b7741b678d35892b3ffacecc03d50c
:6d3394a75219e5157b049caf0435763dc19f70f6
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:5cc111ce758441128d08b5bc105a37addbc28a93
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:db5a5e0d00340748f1e9a55136e6d0a4da54b636
:cc42fbfe9578cd69ce31553a4b86bb14d9c1e401
:d4f4cb3fa309fedac070704955eeeab97d95dc07
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0

dsos:
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306962313
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306962634
:/usr/lib64/gtk-2.0/2.10.0/engines/libxfce.so gtk-xfce-engine-2.8.1-1.fc15.x86_64 (Fedora Project) 1307247236
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.x86_64 (Fedora Project) 1306962638
:/usr/bin/pcmanfm pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15.x86_64 (Fedora Project) 1307021274
:/lib64/libutil-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306962305
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306962386
:/usr/lib64/libfm.so.0.0.0 libfm-0.1.15-5.D20110427gita1f63c3114.fc15.x86_64 (Fedora Project) 1307021268
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306962639
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306962318
:/lib64/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.x86_64 (Fedora Project) 1306979111
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306962908
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306962313
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306962305
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306962318
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.x86_64 (Fedora Project) 1306962638
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.x86_64 (Fedora Project) 1306962307
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.x86_64 (Fedora Project) 1306962298
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306962366
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306962319
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306962318
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1306979125
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306962375
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1306962332
:/usr/lib64/libfm-gtk.so.0.0.0 libfm-gtk-0.1.15-5.D20110427gita1f63c3114.fc15.x86_64 (Fedora Project) 1307021271
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1306962306
:/usr/lib64/libmenu-cache.so.1.0.0 menu-cache-0.3.2-2.fc15.x86_64 (Fedora Project) 1307021267
:/lib64/ld-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306962305
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306962319
:/usr/lib64/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-3.fc15.x86_64 (RPM Fusion) 1307036087
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306962312
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306962310
:/lib64/libc-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306962305
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110408-5.fc15.x86_64 (Fedora Project) 1306979133
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306962318
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-9.x86_64 (Fedora Project) 1306962305
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306962318
:/lib64/libresolv-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306962305
:/lib64/librt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306962305
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306962305
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306962307
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1306962306
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306962639
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306962634
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306962317
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306962318
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306962313
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1306962319
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110408-5.fc15.x86_64 (Fedora Project) 1306979126
:/lib64/libm-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306962305
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306962313
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306962319
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306962308
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306962318
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306962314
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1306979125
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1306962332
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306962313
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306962908
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1306979125
:/lib64/libpthread-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306962305
:/lib64/libdl-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306962305
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306962311
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306962634
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306962376

environ:
:SSH_AGENT_PID=1852
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=3afc6013fcbc1eff005248b900000012-1307317933.524671-1643322247
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:LATEX_MK_DIR=/usr/share/latex-mk
:GNOME_KEYRING_CONTROL=/tmp/keyring-6HX1u0
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=smoge
:SSH_AUTH_SOCK=/tmp/ssh-yCspyr1725/agent.1725
:DESKTOP_SESSION=LXDE
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/smoge/.cabal/bin:/home/smoge/scripts:/home/smoge/bin
:MAIL=/var/spool/mail/smoge
:QT_IM_MODULE=xim
:PWD=/home/smoge
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1723
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=1
:HOME=/home/smoge
:XDG_CONFIG_HOME=/home/smoge/.config
:LOGNAME=smoge
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-yTknvK8mcF,guid=a372ea76176645e5c5d8d75900000031
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/smoge
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/kdm/.XauthZ09FYa
:_LXSESSION_PID=1725
:XDG_CURRENT_DESKTOP=LXDE

event_log:
:2011-06-05-22:31:37> Analyzing coredump 'coredump'
:2011-06-05-22:31:38  Coredump references 60 debuginfo files, 4 of them are not installed
:2011-06-05-22:31:38  Looking for needed packages in repositories
:2011-06-05-22:31:43  Packages to download: 3
:2011-06-05-22:31:43  Downloading 0.85Mb, installed size: 3.63Mb
:2011-06-05-22:31:46  Downloading (1 of 3) libfm-debuginfo-0.1.15-5.D20110427gita1f63c3114.fc15.x86_64.rpm: 100%
:2011-06-05-22:31:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-05-22:31:37.5256/libfm-debuginfo-0.1.15-5.D20110427gita1f63c3114.fc15.x86_64.rpm
:2011-06-05-22:31:46  Caching files from unpacked.cpio made from libfm-debuginfo-0.1.15-5.D20110427gita1f63c3114.fc15.x86_64.rpm
:2011-06-05-22:31:47  Downloading (2 of 3) pcmanfm-debuginfo-0.9.9-5.D20110422git3f899d14eb.fc15.x86_64.rpm: 100%
:2011-06-05-22:31:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-05-22:31:37.5256/pcmanfm-debuginfo-0.9.9-5.D20110422git3f899d14eb.fc15.x86_64.rpm
:2011-06-05-22:31:47  Caching files from unpacked.cpio made from pcmanfm-debuginfo-0.9.9-5.D20110422git3f899d14eb.fc15.x86_64.rpm
:2011-06-05-22:31:47  Downloading (3 of 3) menu-cache-debuginfo-0.3.2-2.fc15.x86_64.rpm: 100%
:2011-06-05-22:31:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-05-22:31:37.5256/menu-cache-debuginfo-0.3.2-2.fc15.x86_64.rpm
:2011-06-05-22:31:48  Caching files from unpacked.cpio made from menu-cache-debuginfo-0.3.2-2.fc15.x86_64.rpm
:2011-06-05-22:31:48  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-05-22:31:37.5256
:2011-06-05-22:31:50  Backtrace is generated and saved, 14839 bytes
Comment 1 Bernardo Barros 2011-06-05 21:32:33 EDT
Created attachment 503142 [details]
File: maps
Comment 2 Bernardo Barros 2011-06-05 21:34:16 EDT
Package: pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
tried to remove a folder from the left 'shortcuts'
Comment 3 François petrisot 2011-08-10 07:23:56 EDT
Package: pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
eject dvd
Comment 4 Fedora End Of Life 2012-08-07 13:26:57 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.